<div class="page-breadcrumb">
    <div class="row align-items-center">
        <div class="col-5">
            <h4 class="page-title"><b>Clientes</b></h4>
            <div class="d-flex align-items-center">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a style="color: #092a5e" ui-sref="app.clientes">Clientes Registrados</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Listar</li>
                    </ol>
                </nav>
            </div>
        </div>
        <div class="col-7" style="text-align: right">
            <button type="button" class="btn btn-dental" data-toggle="modal" data-target="#exampleModal">
                <i class="fas fa-plus"></i>&nbsp;&nbsp;Crear Cliente
            </button>
        </div>
    </div>
</div>

<div class="card hidden-table">
    <div class="table-responsive">
        <table class="table">
            <thead class="thead-light">
                <tr>
                    <th scope="col">Nombre</th>
                    <th scope="col">Apellido</th>
                    <th scope="col">Nro. Documento</th>
                    <th scope="col">Nacionalidad</th>
                    <th scope="col">Email</th>
                    <th scope="col">Telefono</th>
                    <th scope="col"></th>
                </tr>
            </thead>
            <tbody>
                <tr ng-repeat="c in clientes">
                    <td style="padding-top: 17px">{{c.nombre}}</td>
                    <td style="padding-top: 17px">{{c.apellido}}</td>
                    <td style="padding-top: 17px">{{c.nroDocumento}}</td>
                    <td style="padding-top: 17px">{{c.nacionalidad}}</td>
                    <td style="padding-top: 17px">{{c.email}}</td>
                    <td style="padding-top: 17px">{{c.telefono}}</td>
                    <td style="padding-top: 10px"><a title="Ver detalles" ng-click="verDetalles(c)" class="btn btn-dental"><i class="fas fa-eye"></i>&nbsp;&nbsp;Ver</a></td>
                </tr>
            </tbody>
        </table>
    </div>
</div>

<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content animated bounceIn">
            <div class="modal-header">
                <h4 class="modal-title" id="exampleModalLabel">Crear cliente</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body" style="padding: 10px 30px 10px 30px">

                <form ng-submit="crear(form)" class="form-horizontal">
                    <div class="form-group">
                        <label>Nombre</label>
                        <input ng-model="nuevo.nombre" type="text" class="form-control" placeholder="Nombre">
                    </div>
                    <div class="form-group">
                        <label>Apellido</label>
                        <input ng-model="nuevo.apellido" type="text" class="form-control" placeholder="Apellido">
                    </div>
                    <div class="form-group">
                        <label>Tipo de Documento</label>
                        <input ng-model="nuevo.tipoDocumento" type="text" class="form-control" placeholder="Tipo de Documento">
                    </div>
                    <div class="form-group">
                        <label>Nro. de Documento</label>
                        <input ng-model="nuevo.nroDocumento" type="text" class="form-control" placeholder="Nro. de Documento">
                    </div>
                    <div class="form-group">
                        <label>Nacionalidad</label>
                        <input ng-model="nuevo.nacionalidad" type="text" class="form-control" placeholder="Nacionalidad">
                    </div>
                    <div class="form-group">
                        <label for="example-email">Email <span class="help"> ej. "example@gmail.com"</span></label>
                        <input ng-model="nuevo.email" type="email" id="example-email" name="example-email" class="form-control" placeholder="Email">
                    </div>
                    <div class="form-group">
                        <label>Teléfono</label>
                        <input ng-model="nuevo.telefono" type="text" class="form-control" placeholder="Telefono">
                    </div>
                    <div class="form-group">
                        <label>Fecha de Nacimiento</label>
                        <input ng-model="nuevo.fechaNacimiento" type="text" class="form-control" placeholder="MM-DD-AAAA">
                    </div>

                    <div class="modal-footer" style="margin: 0px -27px;">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancelar</button>
                        <button type="submit" class="btn btn-dental">Crear</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>